<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>s4 Activity</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/index page.</h2>

		<img src="https://place-puppy.com/300x300">

		<ol type="a">
			<li><a href="index.html">index.html </a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listing.html">music/listing.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>